.b-forced-registration {
    position: relative;
    width: 670px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 17px;
    margin: 10px 0 17px;
    border: 1px solid #d8d8d8;
    padding: 45px 42px 41px 42px;

    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.b-forced-registration__close-button {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 21px;
    right: 21px;
    opacity: 0.9;
    background: transparent url(../i/forced-registration/close.png) no-repeat top right;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.b-forced-registration__close-button:hover {
    opacity: 1;
}

.b-forced-registration__close-button:active {
    opacity: 0.8;
    -webkit-transform: scale(0.9,0.9);
    -moz-transform: scale(0.9,0.9);
    -ms-transform: scale(0.9,0.9);
    -o-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
}

.m-state-black .b-forced-registration__close-button {
    background-position: top left;
}

.m-state-black {
    height: 290px;
    background-color: #000000;
    padding: 40px 42px 44px 42px;
    border: none;
}

.m-bg-bolt {
    background-image: url("../i/forced-registration/bolt.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.m-bg-bail {
    background-image: url("../i/forced-registration/bail.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.m-bg-mr {
    background-image: url("../i/forced-registration/mr.jpg");
    background-repeat: no-repeat;
    background-position: left top;
}

.m-bg-medal {
    background-image: url("../i/forced-registration/med.jpg");
    background-repeat: no-repeat;
    background-position: left top;
}


.b-forced-button {
    display: inline-block;
    background:#323232;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    width: 240px;
    height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.b-forced-button:hover {
    text-decoration: none;
    background: #3c3c3c;
}
.b-forced-button:active {
    text-decoration: none;
    background: #3c3c3c;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.9);
}

.m-state-black .b-forced-button {
    background:#00aa32;
}
.m-state-black .b-forced-button:hover {
    background: #00b434;
}
.m-state-black .b-forced-button:active {
    background: #00b434;
}

.b-forced-registration__text {
    font-size: 28px;
    margin-bottom: 20px;
}

.m-state-img .b-forced-registration__text {
    line-height: 30px;
    margin-bottom: 45px;
    min-height: 150px;
}
.m-state-black .b-forced-registration__text {
    text-shadow: 0 0 1px black;
    height: 165px;
    color: #ffffff;
    width: 400px;
    margin-left: 186px;
    margin-bottom: 0;
}

.b-forced-registration__text__green {
    color: #00aa32;
}
.b-forced-registration__login-text {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    display: inline-block;
    vertical-align: middle;
}

.b-forced-registration__flocktory-soc {
    margin: 20px 15px -20px 0;
}

.m-state-black .b-forced-registration__login-text {
    color: #ffffff;
}

.social-icons-40 {
    display: inline-block;
    text-align: right;
    width: 339px;
}
.b-forced-registration__athlete-avatar {
    float: left;
    padding-right: 22px;
}
.m-state-black .social-icons-40 {
    width: 341px;
}
.social-icons-40 .soc {display:inline-block;opacity: 0.9; background-image:url(../i/forced-registration/social-icons-40.png); background-repeat:no-repeat; vertical-align:middle; width:40px; height:40px; margin:0 0 0 5px;-webkit-transition: all 0.15s ease-out;
    border-radius: 3px;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;}
.social-icons-40 .soc:hover{opacity: 1;}
.social-icons-40 .soc:active{opacity: 0.8; box-shadow: inset 0px 0px 10px rgba(0,0,0,0.9);}
.social-icons-40 .soc:first-child {margin:0;}
.social-icons-40 .fb {background-position:0 0;}
.social-icons-40 .vk {background-position:-43px 0;}
.social-icons-40 .gg {background-position:-86px 0;}